@font-face {
  font-family: 'Rift';
  src: url("../fonts/Rift-300-normal.woff2") format("woff2"), url("../fonts/Rift-300-normal.woff") format("woff"), url("../fonts/Rift-300-normal.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Rift';
  src: url("../fonts/Rift-300-italic.woff2") format("woff2"), url("../fonts/Rift-300-italic.woff") format("woff"), url("../fonts/Rift-300-italic.otf") format("opentype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Rift';
  src: url("../fonts/Rift-400-normal.woff2") format("woff2"), url("../fonts/Rift-400-normal.woff") format("woff"), url("../fonts/Rift-400-normal.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Rift';
  src: url("../fonts/Rift-400-italic.woff2") format("woff2"), url("../fonts/Rift-400-italic.woff") format("woff"), url("../fonts/Rift-400-italic.otf") format("opentype");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Rift';
  src: url("../fonts/Rift-500-normal.woff2") format("woff2"), url("../fonts/Rift-500-normal.woff") format("woff"), url("../fonts/Rift-500-normal.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Rift';
  src: url("../fonts/Rift-500-italic.woff2") format("woff2"), url("../fonts/Rift-500-italic.woff") format("woff"), url("../fonts/Rift-500-italic.otf") format("opentype");
  font-weight: 700;
  font-style: italic;
}
